/* DENTISTRY CSS 
   Author: Michael Talley
   Version: 1.2.5
   Date: 07/29/2019
*/

/* GLOBAL STYLES 
   --------------------------------------------------------------------------------------------------------------- */
.btn-primary {
    background: #00828f;
}


/* HOME PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */
nav.navbar.navbar-sub .navbar-collapse .appointments {
    display: block;
    margin-right: 0;
    width: 100%;
    min-height: 50px;
    top: auto;
    text-align: center;
    z-index: 100;
}

    nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header {
        display: block;
        margin: 0 auto;
        padding: 0;
        position: relative;
        text-decoration: none;
        color: #000;
        border: none;
        width: 100%;
        height: 50px;
        font-size: .938em;
    }


    nav.navbar.navbar-sub .navbar-collapse .appointments .btn-collapse:focus {
        outline: none;
    }


    nav.navbar.navbar-sub .navbar-collapse .appointments #collapse-content > div {
        padding-bottom: 20px;
        background: #fff;
        border: 5px solid #ffba00;
        border-top: none;
        padding: 20px;
    }

    nav.navbar.navbar-sub .navbar-collapse .appointments #collapse-content a {
        color: #00828f;
        font-weight: 700;
        text-decoration: underline;
    }

        nav.navbar.navbar-sub .navbar-collapse .appointments #collapse-content a:hover {
            text-decoration: none;
        }


    nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-11, nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 {
        height: 100%;
        line-height: 50px;
    }

    nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-11 {
        background: #ffba00;
    }

    nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 {
        background: #7c5c00;
        padding: 0;
    }

        nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 button {
            color: #ffba00;
            width: 100%;
            height: 100%;
            border: none;
            margin-top: -4px;
        }

        nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 button:hover, nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 button:focus {
                background: #594200;
        }


.container-fluid-hero {
    background: #373737;
    padding: 0;
}

    .container-fluid-hero .container-hero {
        background: #000;
        padding: 0;
    }

        .container-fluid-hero .container-hero img {
            z-index: -1;
        }

        .container-fluid-hero .container-hero .caption {
            color: #fff;
            padding-left: 15px;
            padding-right: 15px;
            padding-bottom: 30px;
            text-align: center;
            z-index: 99;
        }

            .container-fluid-hero .container-hero .caption h2 {
                font-weight: 700;
                font-size: 1.375em;
                text-shadow: 0 1px 2px rgba(0,0,0,0.6);
                padding-left: 10px;
                padding-right: 10px;
            }

            .container-fluid-hero .container-hero .caption p {
                font-size: .938em;
                text-shadow: 0 1px 2px rgba(0,0,0,0.6);
                padding: 10px;
            }

            .container-fluid-hero .container-hero .caption .row-action, .container-fluid-cta-detail .container-cta-detail .row-action, .container-fluid-highlights .container-highlights .row-highlights .col-highlights .row-action {
                margin-top: 20px;
                text-align: center;
            }

                .container-fluid-hero .container-hero .caption .row-action .col-action {
                    text-align: center;
                    margin-bottom: 15px;
                }

                    .container-fluid-hero .container-hero .caption .row-action .col-action .btn-action, .container-fluid-cta-detail .container-cta-detail .btn-action, .container-fluid-highlights .container-highlights .col-highlights .btn-action {
                        font-size: 1.125em;
                        min-width: 240px;
                        text-decoration: none;
                    }

                        .container-fluid-hero .container-hero .caption .row-action .col-action .btn-action:hover, .container-fluid-cta-detail .container-cta-detail .btn-action:hover {
                            background: #2e6267;
                            color: #fff;
                        }

                        .container-fluid-hero .container-hero .caption .row-action .col-action .btn-action:active, .container-fluid-cta-detail .container-cta-detail .btn-action:active {
                            background: #2e6267;
                            color: #fff;
                        }

                        .container-fluid-hero .container-hero .caption .row-action .col-action .btn-action:focus, .container-fluid-cta-detail .container-cta-detail .btn-action:focus {
                            background: #2e6267;
                            color: #fff;
                        }


/* HIGHLIGHTS SECTION */

.container-fluid-highlights {
    background: #525252;
    padding: 0;
}

    .container-fluid-highlights .container-highlights {
    }


        .container-fluid-highlights .container-highlights .col-highlights {
            padding: 25px 30px 40px 30px;
        }

            .container-fluid-highlights .container-highlights .col-highlights h3 {
                color: #ffba00;
            }

            .container-fluid-highlights .container-highlights .col-highlights p {
                color: #fff;
            }

            .container-fluid-highlights .container-highlights .col-highlights a {
                color: #fff;
                font-weight: 700;
                text-decoration: underline;
            }

            .container-fluid-highlights .container-highlights .col-highlights a:hover, .container-fluid-highlights .container-highlights .col-highlights a:focus {
                text-decoration: none;
            }

            .container-fluid-highlights .container-highlights .col-highlights .btn-action {
                font-size: 1.125em;
                color: #ffba00;
                background: #454545;
                max-width: 100%;
                white-space: pre-wrap; /* css-3 */
                white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
                white-space: -pre-wrap; /* Opera 4-6 */
                white-space: -o-pre-wrap; /* Opera 7 */
                word-wrap: break-word; /* Internet Explorer 5.5+ */
                font-weight: 400;
            }

                .container-fluid-highlights .container-highlights .col-highlights .btn-action:hover {
                    background: #747474;
                }

                .container-fluid-highlights .container-highlights .col-highlights .btn-action:active {
                    background: #292929;
                }


        .container-fluid-highlights .container-highlights .col-departments {
            background: #ffba00;
            height: 100%;
            padding: 25px 30px 75px 30px;
        }

            .container-fluid-highlights .container-highlights .col-departments h3 {
                color: #000;
            }

            .container-fluid-highlights .container-highlights .col-departments ul {
                margin: 0;
                padding: 0;
            }

                .container-fluid-highlights .container-highlights .col-departments ul li {
                    margin-top: 5px;
                    margin-bottom: 5px;
                }

                    .container-fluid-highlights .container-highlights .col-departments ul li a {
                        color: #000;
                        text-decoration: underline;
                    }

                        .container-fluid-highlights .container-highlights .col-departments ul li a:hover, .container-fluid-highlights .container-highlights .col-departments ul li a:focus {
                            text-decoration: none;
                        }

/* MISSION SECTION */

.container-fluid-mission {
    background: #00838f;
}

    .container-fluid-mission .container-mission {
        margin-bottom: 50px;
    }

        .container-fluid-mission .container-mission h3 {
            color: #fff;
            margin-top: 50px;
            margin-bottom: 40px;
        }

        .container-fluid-mission .container-mission .row-mission .col-mission {
            margin-bottom: 25px;
        }

            .container-fluid-mission .container-mission .row-mission .col-mission img {
                width: 100%;
                margin: auto;
            }

            .container-fluid-mission .container-mission .row-mission .col-mission description {
            }

            .container-fluid-mission .container-mission .row-mission .col-mission h4 {
                margin-top: 25px;
                font-weight: 700;
            }

                .container-fluid-mission .container-mission .row-mission .col-mission h4 a {
                    color: #fff;
                    text-transform: uppercase;
                    text-decoration: underline;
                }

                .container-fluid-mission .container-mission .row-mission .col-mission h4 a:hover, .container-fluid-mission .container-mission .row-mission .col-mission h4 a:focus {
                    text-decoration: none;
                }

            .container-fluid-mission .container-mission .row-mission .col-mission p {
                color: #fff;
            }



@media (min-width: 768px) {

    /* GLOBAL STYLES 
   --------------------------------------------------------------------------------------------------------------- */



    /* SUB PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */



    /* HOME PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */
    .container-fluid-hero .container-hero {
        position: relative;
        height: 343.578px;
    }

        .container-fluid-hero .container-hero .caption {
            position: absolute;
            bottom: 40px;
            background: transparent;
            padding-bottom: 0;
            width: 100%;
        }

            .container-fluid-hero .container-hero .caption h2 {
                font-size: 1.750em;
            }

            .container-fluid-hero .container-hero .caption p {
                font-size: 1em;
                padding-left: 50px;
                padding-right: 50px;
            }

            .container-fluid-hero .container-hero .caption .row-action .col-action {
                margin-bottom: 0;
            }


                .container-fluid-hero .container-hero .caption .row-action .col-action:nth-child(1) {
                    text-align: right;
                }

                .container-fluid-hero .container-hero .caption .row-action .col-action:nth-child(2) {
                    text-align: left;
                }


    .container-fluid-highlights .container-highlights .col-highlights {
        padding-left: 15px;
        padding-right: 15px;
    }

        .container-fluid-highlights .container-highlights .col-highlights .btn-action {
            min-width: 240px;
        }

    .container-fluid-highlights .container-highlights .col-departments {
        padding-left: 30px;
        padding-right: 30px;
    }


    .container-fluid-mission .container-mission h3 {
        text-align: center;
    }
}


@media (min-width: 992px) {

    /* GLOBAL PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */
    nav.navbar.navbar-super .navbar-brand h1 {
        font-size: 1.7em;
    }
    nav.navbar.navbar-super .navbar-brand h1 a {
        padding: 13px 10px;
    }

    nav.navbar.navbar-super .navbar-brand h1 a:hover, nav.navbar.navbar-super .navbar-brand h1 a:focus {
        background: #353535;
    }


    nav.navbar.navbar-sub .navbar-collapse .appointments {
        position: absolute;
        right: 0;
        top: 50px;
        width: 350px;
    }

        nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-11, nav.navbar.navbar-sub .navbar-collapse .appointments .appointments-header .col-xs-1 {
            padding-left: 0;
            padding-right: 0;
        }


    /* SUB PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */




    /* HOME PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */
    .container-fluid-hero .container-hero {
        height: 444.375px;
    }

        .container-fluid-hero .container-hero .caption h2 {
            font-size: 2.625em;
        }

        .container-fluid-hero .container-hero .caption p {
            font-size: 1.313em;
            width: 700px;
            margin: auto;
            padding-top: 0;
            /*padding-bottom: 25px;*/
        }

        .container-fluid-hero .container-hero .caption .row-action .col-action {
            margin-bottom: 10px;
        }

            .container-fluid-hero .container-hero .caption .row-action .col-action .btn-action, .container-fluid-cta-detail .container-cta-detail .btn-action, .container-fluid-highlights .container-highlights .col-highlights .btn-action {
                font-size: 1.125em;
            }
}


@media (min-width: 1200px) {

    /* HOME PAGE STYLES 
   --------------------------------------------------------------------------------------------------------------- */

    .container-fluid-hero .container-hero {
        height: 536px;
    }
}



